<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Sent Email</title>

    <link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
</head>
<body>
<div>
    <h6><div>Email with verification for reset password has been send to your email !</div></h6>
    <br><br><br><br>
    <h6><a th:href="@{/}">You still can go on home page by clicking here.</a></h6>
</div>
</body>
</html>